#mainbav ul li ul{z-index:999;top: 36px;width:250%;}
.frmMenu{width:92px;}
.ej{width:auto; height:auto;background:#a8a8a8;position: absolute;margin: auto;padding:0px;display:none;}
.ej li{list-style: none;height:auto;text-align: center;line-height: 28px;padding: 0 8px;box-sizing:border-box;text-decoration: none !important;    background-image: none !important;}
.ej li a{width:100%; line-height: 28px;display:auto;text-decoration: none !important;color:#333 !important;}
.ej li a:hover{color:#fff;}
#mainbav>ul>li:hover .ej{display:block;}
.ej li:hover{color:#fff;text-decoration: none;}
#mainbav ul li {    position: relative;}
#mainbav ul{overflow: inherit;}
#mainbav>ul{padding-left:20px;}
.pb_sys_style1 .p_no_d{border: 1px solid #dd1600 !important;background-color: #dd1600 !important;}
